{
    "files.associations": {
        "board.h": "c",
        "tusb.h": "c",
        "inttypes.h": "c",
        "stdlib.h": "c",
        "cdefs.h": "c",
        "tusb_fifo.h": "c",
        "tusb_common.h": "c",
        "diskio.h": "c",
        "ff.h": "c",
        "time.h": "c",
        "hw_config.h": "c",
        "sd_card.h": "c",
        "rp2040_sdio.h": "c",
        "util.h": "c",
        "stddef.h": "c",
        "log_usb.h": "c"
    }
}